apiVersion: v1
kind: ConfigMap
metadata:
  name: marketplace-config
  namespace: namespace-placeholder
data:
  EXTERNAL_URL: "83.235.169.221"
  RELATIVE_URL: "catalyst/marketplace/namespace-placeholder"
  MSM_URL: "http://market-session-manager-service:8080/marketsessionmanager/msm/"
  MCM_URL: "http://market-clearing-manager-service:8080/marketclearingmanager/mcm/"
  ITLB_URL: "http://itlb_server:6000/"
  DCMCM_SERVER_IP: "192.168.1.181"
  DCMCM_SERVER_PORT: '80'
  VCG_IP: "192.168.1.109"
  VCG_PORT: '5100'
  SLARC_IP: "192.168.1.198"
  SLARC_PORT: '80'

